{
  "advancement.aeronautics.for_every_action": "每个行动都有代价……",
  "advancement.aeronautics.for_every_action.desc": "放置并启动螺旋桨以产生推力",
  "advancement.aeronautics.ghostbuster": "幽灵克星",
  "advancement.aeronautics.ghostbuster.desc": "用土豆炮台击杀一个幻影",
  "advancement.aeronautics.head_in_the_clouds": "漫步云端",
  "advancement.aeronautics.head_in_the_clouds.desc": "向密封的球体结构中填充热空气",
  "advancement.aeronautics.heavier_artillery": "重型火炮",
  "advancement.aeronautics.heavier_artillery.desc": "用土豆炮台发射蔬菜",
  "advancement.aeronautics.high_fashion": "时尚先锋",
  "advancement.aeronautics.high_fashion.desc": "获得一副飞行员护目镜",
  "advancement.aeronautics.in_thrust_we_trust": "相信推力",
  "advancement.aeronautics.in_thrust_we_trust.desc": "组装一个螺旋桨轴承以产生更多推力",
  "advancement.aeronautics.now_available_in_pink": "粉红上市！",
  "advancement.aeronautics.now_available_in_pink.desc": "将漂石混合物结晶为彩虹漂石\n§7（隐藏成就）",
  "advancement.aeronautics.root": "机械动力：航空学",
  "advancement.aeronautics.root.desc": "向上向上再向上",
  "advancement.aeronautics.song_of_the_sky": "天空之歌",
  "advancement.aeronautics.song_of_the_sky.desc": "将唱片丢到云层中创造新东西",
  "advancement.aeronautics.unidentified_floating_object": "不明飞行物",
  "advancement.aeronautics.unidentified_floating_object.desc": "将漂石混合物结晶为漂石",
  "aeronautics.boiler.via_one_vent": "通过1个通风口",
  "aeronautics.boiler.via_vents": "通过%1$s个通风口",
  "aeronautics.display_source.lifting_gas.data": "浮力气体数据",
  "aeronautics.display_source.lifting_gas.total_lift": "总升力",
  "aeronautics.display_source.lifting_gas.volume": "体积",
  "aeronautics.display_source.propeller.airflow": "气流",
  "aeronautics.display_source.propeller.data": "螺旋桨数据",
  "aeronautics.display_source.propeller.thrust": "推力",
  "aeronautics.generic.hot_air": "热空气",
  "aeronautics.generic.pull_when_clockwise": "顺时针时吸入空气",
  "aeronautics.generic.push_when_clockwise": "顺时针时吹出空气",
  "aeronautics.lifting_gas.balloon": "气球：",
  "aeronautics.lifting_gas.balloon_volume": "气球体积：%s",
  "aeronautics.lifting_gas.default": "气体",
  "aeronautics.lifting_gas.fill": "填充……%s",
  "aeronautics.lifting_gas.gas_output": "%s输出：%s",
  "aeronautics.lifting_gas.no_suitable_balloon": "未找到合适的气球",
  "aeronautics.lifting_gas.steam": "蒸汽",
  "aeronautics.lifting_gas.total_lift": "总升力：%s",
  "aeronautics.ponder.burner_pressure.header": "空气压力对热空气燃烧器的影响",
  "aeronautics.ponder.burner_pressure.text_1": "热空气燃烧器受空气压力影响",
  "aeronautics.ponder.burner_pressure.text_2": "随着高度增加，升力减弱",
  "aeronautics.ponder.burner_pressure.text_3": "模拟机械装置在升力与重量平衡时会稳定",
  "aeronautics.ponder.burner_pressure.text_4": "改变升力即可改变高度",
  "aeronautics.ponder.burner_pressure.text_5": "精确的空气压力可从高度传感器读取",
  "aeronautics.ponder.envelope.header": "建造气球",
  "aeronautics.ponder.envelope.text_1": "球体方块围成的空间在充满热空气时产生升力",
  "aeronautics.ponder.envelope.text_2": "热空气源从顶部向下填充气球",
  "aeronautics.ponder.envelope.text_3": "热空气必须被密封方块封闭",
  "aeronautics.ponder.envelope.text_4": "竖井可以用球体方块包裹使其密封",
  "aeronautics.ponder.envelope.text_5": "气球内部的方块会减少可用体积",
  "aeronautics.ponder.envelope.text_6": "右键点击染料进行染色",
  "aeronautics.ponder.gyro_pressure.header": "空气压力对陀螺螺旋桨轴承的影响",
  "aeronautics.ponder.gyro_pressure.text_1": "陀螺螺旋桨轴承受空气压力影响",
  "aeronautics.ponder.gyro_pressure.text_2": "随着高度增加，推力减弱",
  "aeronautics.ponder.gyro_pressure.text_3": "模拟机械装置在推力与重量平衡时会稳定",
  "aeronautics.ponder.gyro_pressure.text_4": "改变推力即可改变高度",
  "aeronautics.ponder.gyro_pressure.text_5": "精确的空气压力可从高度传感器读取",
  "aeronautics.ponder.gyroscopic_propeller_bearing_island.header": "使用倒置陀螺螺旋桨轴承稳定",
  "aeronautics.ponder.gyroscopic_propeller_bearing_island.text_1": "当陀螺螺旋桨轴承面向下方时……",
  "aeronautics.ponder.gyroscopic_propeller_bearing_island.text_2": "……它们可以稳定头重脚轻的结构",
  "aeronautics.ponder.gyroscopic_propeller_bearing_redstone.header": "使用红石控制陀螺螺旋桨轴承",
  "aeronautics.ponder.gyroscopic_propeller_bearing_redstone.text_1": "有时向上的倾斜可能不受欢迎",
  "aeronautics.ponder.gyroscopic_propeller_bearing_redstone.text_2": "施加红石信号会将倾斜重置为零",
  "aeronautics.ponder.gyroscopic_propeller_bearing_stabilize.header": "使用陀螺螺旋桨轴承稳定直升机",
  "aeronautics.ponder.gyroscopic_propeller_bearing_stabilize.text_1": "普通螺旋桨轴承可能不适合直升机",
  "aeronautics.ponder.gyroscopic_propeller_bearing_stabilize.text_2": "在这种情况下应使用陀螺螺旋桨轴承",
  "aeronautics.ponder.gyroscopic_propeller_bearing_stabilize.text_3": "陀螺螺旋桨轴承尝试保持螺旋桨直立",
  "aeronautics.ponder.hot_air_burner.header": "使用热空气燃烧器产生升力",
  "aeronautics.ponder.hot_air_burner.text_1": "热空气燃烧器通过向气球填充热空气产生升力",
  "aeronautics.ponder.hot_air_burner.text_2": "用红石供电时，热空气燃烧器会逐渐填充上方的气球",
  "aeronautics.ponder.hot_air_burner.text_3": "输入面板可用于选择最大热空气输出",
  "aeronautics.ponder.hot_air_burner.text_4": "调整红石输入将按比例缩放所选输出",
  "aeronautics.ponder.hot_air_burner.text_5": "升力受气球大小限制",
  "aeronautics.ponder.hot_air_burner.text_6": "多个热空气燃烧器可合并输出到同一个气球",
  "aeronautics.ponder.hot_air_burner.text_7": "为美观起见，可用灵魂注入物品改变火焰类型",
  "aeronautics.ponder.levitite.header": "使用漂石悬浮机械装置",
  "aeronautics.ponder.levitite.text_1": "当足够多的漂石附着在模拟机械装置上时……",
  "aeronautics.ponder.levitite.text_2": "……它会使机械装置保持悬浮",
  "aeronautics.ponder.levitite.text_3": "模拟机械装置不能仅靠漂石获得高度",
  "aeronautics.ponder.levitite.text_4": "相反，需要额外的力",
  "aeronautics.ponder.levitite.text_5": "在低速移动时，漂石显著抵抗运动",
  "aeronautics.ponder.levitite.text_6": "在较高移动速度下，这种阻力会减小",
  "aeronautics.ponder.levitite_blend.header": "将漂石混合物结晶为漂石",
  "aeronautics.ponder.levitite_blend.text_1": "漂石混合物可以结晶为漂石",
  "aeronautics.ponder.levitite_blend.text_2": "这个过程需要热量",
  "aeronautics.ponder.levitite_blend.text_3": "一旦催化，漂石将无法被收集",
  "aeronautics.ponder.levitite_blend.text_4": "附近的热源也可以启动结晶过程",
  "aeronautics.ponder.levitite_blend.text_5": "反应启动后，晶体会在整个流体中扩散",
  "aeronautics.ponder.levitite_blend.text_6": "当使用某些方块铸造漂石时……",
  "aeronautics.ponder.levitite_blend.text_7": "……它们将在结晶过程中被破坏",
  "aeronautics.ponder.miniprop_pressure.header": "空气压力对螺旋桨的影响",
  "aeronautics.ponder.miniprop_pressure.text_1": "螺旋桨受空气压力影响",
  "aeronautics.ponder.miniprop_pressure.text_2": "随着高度增加，推力减弱",
  "aeronautics.ponder.miniprop_pressure.text_3": "精确的空气压力可从高度传感器读取",
  "aeronautics.ponder.mounted_potato_cannon.header": "使用土豆炮台",
  "aeronautics.ponder.mounted_potato_cannon.text_1": "土豆炮台是土豆炮的方块版本",
  "aeronautics.ponder.mounted_potato_cannon.text_2": "它接受与土豆炮相同的弹药……",
  "aeronautics.ponder.mounted_potato_cannon.text_3": "……可以通过自动化方式装填",
  "aeronautics.ponder.mounted_potato_cannon.text_4": "使用旋转力为炮台充能",
  "aeronautics.ponder.mounted_potato_cannon.text_5": "炮台完全充能后，用红石供电发射",
  "aeronautics.ponder.mounted_potato_cannon.text_6": "炮台可以持续供电以进行自动射击",
  "aeronautics.ponder.propeller_bearing_size.header": "使用螺旋桨轴承建造螺旋桨",
  "aeronautics.ponder.propeller_bearing_size.text_1": "螺旋桨轴承附着在它们前方的方块上",
  "aeronautics.ponder.propeller_bearing_size.text_2": "拥有更多帆的螺旋桨产生推力更有效",
  "aeronautics.ponder.propeller_bearing_size.text_3": "任何结构都可以作为有效的螺旋桨，只要它至少有2个有效的帆状方块",
  "aeronautics.ponder.propeller_bearing_thrust.header": "使用螺旋桨移动模拟机械装置",
  "aeronautics.ponder.propeller_bearing_thrust.text_1": "几种类型的螺旋桨可以产生推力",
  "aeronautics.ponder.propeller_bearing_thrust.text_2": "推力可以移动模拟机械装置",
  "aeronautics.ponder.propeller_bearing_thrust.text_3": "反转旋转方向会反转推力",
  "aeronautics.ponder.propeller_bearing_thrust.text_4": "推力也可以用扳手反转",
  "aeronautics.ponder.propeller_bearing_thrust.text_5": "如果螺旋桨正在空气中移动，它无法推得更用力，因为空气已经在移动",
  "aeronautics.ponder.propeller_bearing_thrust.text_6": "……因此其推力输出减少",
  "aeronautics.ponder.propeller_bearing_thrust.text_7": "螺旋桨的推力和气流可以通过工程师护目镜检查",
  "aeronautics.ponder.propeller_pressure.header": "空气压力对螺旋桨轴承的影响",
  "aeronautics.ponder.propeller_pressure.text_1": "螺旋桨轴承受空气压力影响",
  "aeronautics.ponder.propeller_pressure.text_2": "随着高度增加，推力减弱",
  "aeronautics.ponder.propeller_pressure.text_3": "精确的空气压力可从高度传感器读取",
  "aeronautics.ponder.steam_vent.header": "使用蒸汽喷口产生升力",
  "aeronautics.ponder.steam_vent.text_1": "蒸汽喷口通过向气球填充蒸汽产生升力",
  "aeronautics.ponder.steam_vent.text_2": "用红石供电时，蒸汽喷口会逐渐填充上方的气球",
  "aeronautics.ponder.steam_vent.text_3": "与蒸汽引擎一样，需要足够的热量、水和锅炉空间",
  "aeronautics.ponder.steam_vent.text_4": "输入面板可用于选择最大蒸汽输出",
  "aeronautics.ponder.steam_vent.text_5": "调整红石输入将按比例缩放所选输出",
  "aeronautics.ponder.steam_vent.text_6": "升力受气球大小限制",
  "aeronautics.ponder.steam_vent.text_7": "多个蒸汽喷口可合并输出到同一个气球",
  "aeronautics.ponder.steam_vent.text_8": "注意：多个蒸汽喷口全速运行需要足够的功率等级",
  "aeronautics.ponder.steam_vent.text_9": "为美观起见，可用铁板改变金属外观",
  "aeronautics.ponder.tag.levitite_breakable": "结晶时破坏",
  "aeronautics.ponder.tag.levitite_breakable.description": "当附近的漂石混合物结晶为漂石时会被破坏的方块。可用于制作铸造模具",
  "aeronautics.ponder.vent_pressure.header": "空气压力对蒸汽喷口的影响",
  "aeronautics.ponder.vent_pressure.text_1": "蒸汽喷口受空气压力影响",
  "aeronautics.ponder.vent_pressure.text_2": "随着高度增加，升力减弱",
  "aeronautics.ponder.vent_pressure.text_3": "模拟机械装置在升力与重量平衡时会稳定",
  "aeronautics.ponder.vent_pressure.text_4": "改变升力即可改变高度",
  "aeronautics.ponder.vent_pressure.text_5": "精确的空气压力可从高度传感器读取",
  "aeronautics.potato_cannon.ammo": "弹药：%s x%s",
  "aeronautics.potato_cannon.attack_damage": "攻击伤害：%s",
  "aeronautics.potato_cannon.knockback": "击退：%s",
  "aeronautics.potato_cannon.reload_ticks": "装填时间：%s",
  "aeronautics.propeller.airflow": "气流：%s",
  "aeronautics.propeller.can_lift": "可升起：%s",
  "aeronautics.propeller.sails": "帆",
  "aeronautics.propeller.thrust": "推力：%s",
  "aeronautics.scroll_option.hot_air_amount": "最大热空气输出",
  "aeronautics.scroll_option.thrust_direction": "推力方向",
  "aeronautics.simulated_section.aeronautics": "航空学",
  "aeronautics.subtitle.block.steam_vent.close": "蒸汽喷口关闭",
  "aeronautics.subtitle.block.steam_vent.open": "蒸汽喷口呼啸",
  "aeronautics.subtitle.entity.gust": "气球泄漏",
  "aeronautics.subtitle.fluid.levitite_blend.crystallize": "漂石结晶",
  "aeronautics.subtitle.item.cloud_skipper_transform": "唱片转化",
  "aeronautics.tooltip.capacity_used": "动能应力已用：",
  "aeronautics.unit.gpg": "%s Gpg",
  "aeronautics.unit.gpn": "%s GpN",
  "aeronautics.unit.kpg": "%s kpg",
  "aeronautics.unit.kpn": "%s kpN",
  "aeronautics.unit.meter_cubed": "%s m³",
  "aeronautics.unit.meters_per_second": "%s m/s",
  "aeronautics.unit.mpg": "%s Mpg",
  "aeronautics.unit.mpn": "%s MpN",
  "aeronautics.unit.pn": "%s pN",
  "block.aeronautics.adjustable_burner": "热空气燃烧器",
  "block.aeronautics.andesite_propeller": "安山螺旋桨",
  "block.aeronautics.black_envelope": "黑色热空气球体",
  "block.aeronautics.black_envelope_encased_shaft": "黑色包裹竖井",
  "block.aeronautics.blue_envelope": "蓝色热空气球体",
  "block.aeronautics.blue_envelope_encased_shaft": "蓝色包裹竖井",
  "block.aeronautics.brown_envelope": "棕色热空气球体",
  "block.aeronautics.brown_envelope_encased_shaft": "棕色包裹竖井",
  "block.aeronautics.cyan_envelope": "青色热空气球体",
  "block.aeronautics.cyan_envelope_encased_shaft": "青色包裹竖井",
  "block.aeronautics.gray_envelope": "灰色热空气球体",
  "block.aeronautics.gray_envelope_encased_shaft": "灰色包裹竖井",
  "block.aeronautics.green_envelope": "绿色热空气球体",
  "block.aeronautics.green_envelope_encased_shaft": "绿色包裹竖井",
  "block.aeronautics.gyroscopic_propeller_bearing": "陀螺螺旋桨轴承",
  "block.aeronautics.levitite": "漂石",
  "block.aeronautics.levitite_blend": "漂石混合物",
  "block.aeronautics.light_blue_envelope": "浅蓝色热空气球体",
  "block.aeronautics.light_blue_envelope_encased_shaft": "浅蓝色包裹竖井",
  "block.aeronautics.light_gray_envelope": "浅灰色热空气球体",
  "block.aeronautics.light_gray_envelope_encased_shaft": "浅灰色包裹竖井",
  "block.aeronautics.lime_envelope": "黄绿色热空气球体",
  "block.aeronautics.lime_envelope_encased_shaft": "黄绿色包裹竖井",
  "block.aeronautics.magenta_envelope": "品红色热空气球体",
  "block.aeronautics.magenta_envelope_encased_shaft": "品红色包裹竖井",
  "block.aeronautics.mounted_potato_cannon": "土豆炮台",
  "block.aeronautics.orange_envelope": "橙色热空气球体",
  "block.aeronautics.orange_envelope_encased_shaft": "橙色包裹竖井",
  "block.aeronautics.pearlescent_levitite": "彩虹漂石",
  "block.aeronautics.pink_envelope": "粉红色热空气球体",
  "block.aeronautics.pink_envelope_encased_shaft": "粉红色包裹竖井",
  "block.aeronautics.propeller_bearing": "螺旋桨轴承",
  "block.aeronautics.purple_envelope": "紫色热空气球体",
  "block.aeronautics.purple_envelope_encased_shaft": "紫色包裹竖井",
  "block.aeronautics.red_envelope": "红色热空气球体",
  "block.aeronautics.red_envelope_encased_shaft": "红色包裹竖井",
  "block.aeronautics.smart_propeller": "智能螺旋桨",
  "block.aeronautics.smart_propeller.tooltip.behaviour1": "_反转_螺旋桨提供推力的方向。",
  "block.aeronautics.smart_propeller.tooltip.condition1": "用扳手右键点击时",
  "block.aeronautics.smart_propeller.tooltip.summary": "旋转时产生推力。沿一个轴_倾斜螺旋桨_以_尝试保持向上。",
  "block.aeronautics.steam_vent": "蒸汽喷口",
  "block.aeronautics.white_envelope": "热空气球体",
  "block.aeronautics.white_envelope_encased_shaft": "白色包裹竖井",
  "block.aeronautics.wooden_propeller": "木制螺旋桨",
  "block.aeronautics.yellow_envelope": "黄色热空气球体",
  "block.aeronautics.yellow_envelope_encased_shaft": "黄色包裹竖井",
  "entity.aeronautics.gust": "阵风",
  "entity.aeronautics.propeller_bearing_contraption": "螺旋桨轴承机械",
  "fluid.aeronautics.levitite_blend": "漂石混合物",
  "item.aeronautics.aviators_goggles": "飞行员护目镜",
  "item.aeronautics.aviators_goggles.tooltip.behaviour1": "_动能组件_显示添加的_应力影响_或_容量_。_应力仪_显示其_附着的动力网络_的统计数据。其他一些方块可显示信息，如物品和流体含量。",
  "item.aeronautics.aviators_goggles.tooltip.condition1": "看向方块时",
  "item.aeronautics.aviators_goggles.tooltip.summary": "用_其他信息_增强你的HUD。",
  "item.aeronautics.end_stone_powder": "末地石粉",
  "item.aeronautics.levitite_blend_bucket": "漂石混合物桶",
  "item.aeronautics.music_disc_cloud_skipper": "音乐唱片",
  "jukebox_song.aeronautics.cloud_skipper": "Starlotte - 云跃之人"
}